/*****
*
*		Description:	Styling for the shopp plugin
*
*		INDEX:
*			- MOBILE MENU						: styling controlling the general settings for the mobile menu
*			- MOBILE NAVIGATION STYLING			: styles for the mobile menu navigation
*			- MOBILE - REGION					: styling for the region selector: mobile view
*			- SEARCH INPUT						: styling for the mobile search area
*			- MENU ICONS						: styling for the menu icons
*			- SIGN UP BUTTON					: signup menu button styles
*			- SIDE MENU FORM					: contact form styles for the mobile menu
*			- ERROR CONTAINER - STYLING			: style errors for the form in the mobile menu
*****/

/**** MOBILE MENU ****/

.mobile-menu-side {
	  float:left;
	  width:100%;
	  display:none;
	  left:0;
	  height:100%;
	  bottom:0;
	  position:absolute;
	  z-index:0; }
	  
.mobile-menu-side.openmenu {
	display:block;
	left:0;
	top:0;
	height:100%;
	bottom:0; }
	  
#mobile-menu-button { display:none; }
.hide-extra { background:#383838; z-index: 0; right: 0; top: 0; bottom:0; height:100%;overflow:hidden; }
.mobile-menu-side > .full-width { width:80%; -webkit-overflow-scrolling : auto;-webkit-overflow-scrolling : touch; overflow:auto; }
.row.centre#logo-mobile-centre { width:40%; }
.mobile-menu-logo { padding-top:14%; padding-bottom:14%; }
.banner-wrap.repos-banner { display:none; }

/**** MOBILE NAVIGATION STYLING ****/

.mobile-menu-side .menu-mobile-navigation-container #menu-mobile-navigation { display:block; float:left; margin:0; padding:0; list-style-type:none; list-style:none; width:100%; }
.mobile-menu-side .menu-mobile-navigation-container #menu-mobile-navigation li { display:block; float:left; margin:0; padding:3% 0 3% 0; list-style-type:none; list-style:none; width:100%; border-bottom:1px solid #494949; }
.mobile-menu-side .menu-mobile-navigation-container #menu-mobile-navigation li:hover { background:#DA5B5B; border-bottom:1px solid #DA5B5B; }
.mobile-menu-side .menu-mobile-navigation-container #menu-mobile-navigation li a { color:white; font-weight:200; text-transform:uppercase; display:block; float:left; width:66%; padding-right:15%; padding-left:7%; }

.outer-body-wrap.open { box-shadow:-4px -3px 14px -3px #000000; -webkit-box-shadow:-4px -3px 14px -3px #000000; -moz-box-shadow:-4px -3px 14px -3px #000000; overflow:hidden; top:0; height:100%; bottom:0; }

.mobile-menu-side .menu-mobile-navigation-container #menu-mobile-navigation li ul.sub-menu { display:none; float:left; padding:0; margin:0; list-style:none; list-style-type:none; width:80%; padding:2% 10% 2% 10%; }
.mobile-menu-side .menu-mobile-navigation-container #menu-mobile-navigation li ul.sub-menu li { display:block; float:left; padding:0; margin:0; list-style:none; list-style-type:none; border-bottom:none; }

.mobile-menu-side .menu-mobile-navigation-container #menu-mobile-navigation li span.mobile-sub-counter { display:block; float:left; border-radius:25px; -moz-border-radius:25px; width:25px; height:24px; text-align:center; background:#2A2A2A; color:white; cursor:pointer; }
.mobile-menu-side .menu-mobile-navigation-container #menu-mobile-navigation li span.mobile-sub-counter:hover { background:white; color:black; }

/** prevent selection on click of counter element **/

.mobile-menu-side .menu-mobile-navigation-container #menu-mobile-navigation li, .mobile-menu-side .menu-mobile-navigation-container #menu-mobile-navigation li a, span.mobile-sub-counter {
    -webkit-user-select: none; /* webkit (safari, chrome) browsers */
    -moz-user-select: none; /* mozilla browsers */
    -khtml-user-select: none; /* webkit (konqueror) browsers */
    -ms-user-select: none; /* IE10+ */
}

/**** SEARCH INPUT ****/
.mobile-menu-side .full-width.search-bar form label { display:none; }
.mobile-menu-side .full-width.search-bar { background:#EFEFEF;margin-top:0;margin-bottom:0;padding:0; display:none; }
.mobile-menu-side .full-width.search-bar form { display:block; float:left; width:100%; margin:0; padding:0; }
.mobile-menu-side .full-width.search-bar input { background:none; display:block; float:left; width:75%; border:none; padding:4% 4% 4% 5%; margin:0 2% 0 0; font-style:italic; color:#B3B3B3; }
.mobile-menu-side .full-width.search-bar input[type='submit'] { display:block; float:left; width:18px; height:18px; cursor:pointer; background:url(../images/icon-search.png) center center no-repeat;text-indent:-9999px; margin-top:1.5%; border:none; }
.mobile-menu-side .full-width.search-bar > .row.centre, .mobile-menu-side .search-bar .row.centre form > div { margin:0; width:100%; float:left; max-width:100%; }
.site-search-right { float:right; width:30%; }
.site-search-right label { display:block; float:left; color:white; text-transform:uppercase; padding-right:2%; font-size:0.7em; font-weight:200; margin-top:8%; margin-left:6%; }

/***** MENU ICONS ******/

#icon-mobile { background:#474747; margin-bottom:2%; }
#search-mobile-icon { float:right; width:18px; height:18px; background:url(../images/icon-search.png) center center no-repeat #2F2E2E; width:18px; height:18px; padding:7%; float:right; cursor:pointer; }
#search-mobile-icon:hover { background:url(../images/icon-search-hover.png) center center no-repeat #5A5A5A; padding:7%; }

/***** SIGN UP BUTTON ******/

.button-wrap { float:left; }
.button-wrap#signup-button { margin-top:7%; background:url(../images/icon-signup.png) 7% 11px no-repeat #2A2A2A; width:100%; color:#838383; text-align:center; text-transform:uppercase; font-weight:300; cursor:pointer; }
.button-wrap#signup-button a { color:#838383; display:block; float:left; width:100%; padding-top:3%; padding-bottom:2%; height:30px; }
.button-wrap#signup-button:hover { background:url(../images/icon-signup-hover.png) 7% 11px no-repeat #444444; }
.button-wrap#signup-button a:hover { color:#ffffff; }

.button-wrap#cart-button { margin-top:4%; background:url(../images/icon-cart.png) 7% 11px no-repeat #2A2A2A; width:100%; color:#838383; text-align:center; text-transform:uppercase; font-weight:300; cursor:pointer; }
.button-wrap#cart-button a { color:#838383; display:block; float:left; width:100%; padding-top:3%; padding-bottom:2%; height:30px; }
.button-wrap#cart-button:hover { background:url(../images/icon-cart-hover.png) 7% 11px no-repeat #444444; }
.button-wrap#cart-button a:hover { color:#ffffff; }

.button-wrap#my-account-button { margin-top:4%; background:url(../images/icon-account.png) 7% 11px no-repeat #2A2A2A; width:100%; color:#838383; text-align:center; text-transform:uppercase; font-weight:300; cursor:pointer; }
.button-wrap#my-account-button a { color:#838383; display:block; float:left; width:100%; padding-top:3%; padding-bottom:2%; height:30px; }
.button-wrap#my-account-button:hover { background:url(../images/icon-account-hover.png) 7% 11px no-repeat #444444; }
.button-wrap#my-account-button a:hover { color:#ffffff; }

/***** SIDE MENU FORM ******/

.full-width#mobile-contact { padding: 5% 7% 5% 7%; width:86%; background:#474747; margin:8% 0 2% 0; }
.full-width#mobile-contact h3 { font-size:1em; }
.full-width#mobile-contact form label { color:#AEAEAE; }
.full-width#mobile-contact form input.text, .full-width#mobile-contact form textarea { padding:3% 5% 2% 6%; position:relative; -webkit-appearance:none; border-radius:0; -moz-border-radius:0; }
.full-width#mobile-contact form input.text:focus, .full-width#mobile-contact form textarea:focus { outline: none; border:1px solid #77C2F0; box-shadow:inset 0px 0px 9px -1px #6ED1FC; -moz-box-shadow:inset 0px 0px 9px -1px #6ED1FC; -webkit-box-shadow:inset 0px 0px 9px -1px #6ED1FC; }
.full-width#mobile-contact form .form-row.full-width#submit-wrap { border-top:1px solid #7C7C7C; }
.full-width#mobile-contact form .form-row.full-width#submit-wrap input[type='submit'] { -webkit-appearance: none; background:#DA5B5B; color:white; border:none; -webkit-transition: background 0.2s linear; -moz-transition: background 0.2s linear; -ms-transition: background 0.2s linear; -o-transition: background 0.2s linear; transition: background 0.2s linear; border-radius:0; -moz-border-radius:0; }
.full-width#mobile-contact form .form-row.full-width#submit-wrap input[type='submit']:hover { background:#E57373; }

/*** ERROR CONTAINER - STYLING ***/

.full-width#mobile-contact form  div.wpcf7-validation-errors { float:left; width:90%; padding:4% 5% 4% 5%; display:block; border:none; margin:7% 0 3% 0; font-family:'Open Sans',sans-serif; font-weight:500; text-transform:uppercase; background:#DA5B5B; color:white; font-size:0.9em; line-height:1.3em; }
.full-width#mobile-contact form  span.wpcf7-not-valid-tip { display:block; float:left; width:94%; padding:2% 3% 2% 3%; text-align:center; background:#DA5B5B; color:white; font-size: 0.9em; text-transform: uppercase; margin:3% 0 3% 0; font-weight:500; }
#mobile-navigation-container { display:none; }

.agent-list-container .full-width.agent-list-profile img { width:95%; }
.modal.fade.in { border-radius:0; -moz-border-radius:0; -webkit-border-radius:0; }

p#career-contact.desktop-career-contact, p#enquiry-left.desktop-career-contact { display:none; }
p#career-contact.mobile-career-contact, p#enquiry-left.mobile-career-contact { display:block; color:#96b2c1; }
p#career-contact.mobile-career-contact a, p#enquiry-left.mobile-career-contact a { color:#96b2c1; }

/*********************************************************************************/

/************************ MEDIA QUERIES TABLET ***********************************/

/*********************************************************************************/
  
@media only screen and (min-width: 700px) and (max-width: 910px) {
	
	p { font-size:1em; }
	.no-bootstrap #header-strip #header-logo #logo-rel-wrap { width: 92%; margin-left: 10%; }
	.local-list#sub-home-container .col_9 {  width: 55%; padding-left: 3%; }
	.no-bootstrap .full-width.general-page-foot#footer-wrap #footer-left { margin-left:2.5%; }
	.no-bootstrap .full-width.general-page-foot#footer-wrap p#copy-foot { padding-left:4.25%; }
	.full-width.local-list#sub-home-container .col_12.first { padding-left:3%; }
	.banner-wrap > .row.centre { max-width:100%; }
	.row.centre, #sub-home-listings > .row.centre { max-width:700px; width:100%; }
	.full-width#header-strip #navigation ul li { font-size:0.95em; }
	.full-width#header-strip #navigation ul { width:73%; min-width:370px; }
	#sub-home-container .col_9 { width:65%; padding-left:0; }
	#sub-home-container .col_3 { width:33%; margin-right:0; }
	.feature_info span { font-size:1.05em; }
	p.feature_info { width:26%; }
	.prop_list_details { width:100%; }
	p.prop_list_address { font-size:1.1em; line-height:1em; }
	p.prop_suburb { font-size:1em; }
	.home-service-wrap a { font-size:1.1em; }
	#front-home-content-container { padding:1% 0 4% 5%; }
	.banner-wrap { margin-bottom:3%; }
	h4#contact-right-header, h4#contact-left-header { font-size:1.3em; }
	#contact-strip-home .col_6.first { margin-left:0; width:50%; }
	p#phone-left, p#enquiry-left, p#career-contact, p#career-para { font-size:0.9em; }
	h4#contact-right-header, h4#contact-left-header { padding-bottom:3%; padding-top:3%; }
	#contact-strip-home .col_6.last { width:45%; }
	.prop_list_details { padding-top:10%; padding-left:0; }
	#top-showcase h2.showcase-title, #lower-showcase h2.showcase-title { font-size:1.4em; }
	.feature_info img { margin-top:6px; }
	.bath_list_count.feature_info img { margin-top:7px; }
	.garage_list_count.feature_info img { margin-top:6px; }
	.full-width#footer-wrap #footer-left #footer-links-right, .full-width#footer-wrap #footer-left #footer-links-left { width:50%; }
	.full-width#footer-wrap #footer-right { min-width:205px; width:32%; margin-right:0; }
	.col_3.first#header-logo { min-width:205px; width:32%; padding-top:3%; padding-bottom:3%; }
	.col_9.last#navigation, .menu-header-navigation-container { width:60%; padding-top:3.5%; }
	.outer-body-wrap .side-block button.btn-primary, .side-block a { font-size:1.2em; }
	.full-width#footer-wrap #footer-left #footer-links-left ul li a, .full-width#footer-wrap #footer-left #footer-links-right ul li a { font-size:0.8em; }
	.full-width#footer-wrap #footer-left #footer-links-left ul li, .full-width#footer-wrap #footer-left #footer-links-right ul li { padding-left:8%; }
	#rating-wrapper h4 { font-size:0.9em; width:auto; padding-right:2%; margin-top:2px; }
	.full-width.word-wrapper { width:30%; }
	.full-width.word-wrapper p, .current-count p, .no-bootstrap .current-count p { font-size:0.8em; }
	.media-list li { font-size:0.9em; }
	.agent-list-container h4.agent-list-title { font-size:1.3em; }
	body .agent-details-list p.phone-list-sml { font-size:1.1em; }
	body .agent-details-list p.email-list-sml { font-size:1em; }
	.agent-list-heading { font-size:1.3em; margin-left:0; }
	#listed-agents { margin-left:0; }
	.full-width#footer-wrap #footer-left { margin-left:0; }
	#rating-wrapper .form-rating-container { width:22%; padding-bottom:1%; }
	#rating-wrapper { width: 97%; min-width: 450px; padding-right: 0; }
	.submit-wrapper-rating { width:99%; }
	.submit-wrapper-rating input { font-size:0.9em; width:100%; padding-top:2%; padding-bottom:2%; margin-left:0; }
	.home-service-wrap a { font-size:1.3em; }
	#sub-home-container ul, #sub-home-container ol { font-size:1.05em; }
	p#copy-foot { font-size:0.7em; padding-left:0; }
	#header-strip #header-logo #logo-rel-wrap { width:85%; }
	.no-bootstrap .full-width#footer-wrap #footer-left { margin-left:4.5%; }
	.no-bootstrap p#copy-foot { padding-left:4.5%; }
	.local-list#sub-home-container .col_3 { margin-right:1.5%; }
	.no-bootstrap .full-width#footer-wrap #footer-left #footer-links-left ul li a, .no-bootstrap .full-width#footer-wrap #footer-left #footer-links-right ul li a { font-size:0.7em; }
	.no-bootstrap p#copy-foot { font-size:0.65em; }
}


/*********************************************************************************/

/************************ MEDIA QUERIES MOBILE ***********************************/

/*********************************************************************************/

@media only screen and (max-width:699px) {
	/** HEADER ELEMENTS **/
	
	#navigation { display:none; }
	#sub-home-listings > .row.centre { width:90%; max-width:90%; }
	.agent-list-heading { margin-left:0; }
	#listed-agents { margin-left:0; }
	.feature_count { min-width:140px; }
	#mobile-navigation-container { float:left; width:100%; }
	#mobile-navigation-container.active-block { display:block; background:#ffffff; }
	.reverse-bg #mobile-navigation-container.active-block { background:#ffffff; }
	.prop_list_details { padding-left:0; padding-top:7%; }
	#top-showcase #listed-properties .flex-direction-nav, #lower-showcase #actioned-properties .flex-direction-nav { display:none; }
	#mobile-navigation-container ul { padding:5% 5% 5% 5%; margin:0; display:block; float:left; width:100%; list-style:none; list-style-type:none; }
	#mobile-navigation-container ul li { font-size:1.2em; padding:2% 0 1.5% 0; border-bottom:1px solid #E9E9EA; margin:0; display:block; float:left; width:100%; list-style:none; list-style-type:none; color:#FDFEFF; }
	#mobile-navigation-container ul li a { color:#aab2b6; }
	#front-home-content-container { padding:1% 0 10% 0%; width:100%; } 
	.col_3.first#header-logo { width :55%; float:left; padding-top:5%; padding-bottom:6%; min-width:199px; }
	h4#contact-right-header, h4#contact-left-header { font-size:1.3em; }
	#contact-strip-home .col_6.first, #contact-strip-home .col_6.last { margin-left:0; width:100%; padding:2% 0 0 0; }
	#contact-strip-home .col_6.last { padding-bottom:5%; }
	.banner-wrap > .row.centre { width:100%; max-width:100%; }
	.full-width#footer-wrap #footer-left #footer-links-right, .full-width#footer-wrap #footer-left #footer-links-left { width:100%; }
	
	#mobile-menu-button { display:block;float:left;width:30px;height:30px;background:url(../images/icon-hamburger.png) center center no-repeat; cursor:pointer; margin-top:4.5%; }
	#mobile-menu-button.clickMobile { display:block;float:left;width:30px;height:30px;background:url(../images/icon-hamburger-cross.png) center center no-repeat; cursor:pointer; }
	.feature_info span { font-size:0.7em; line-height:1.8em; }
	/***** SIDE MENU FORM ******/
	.full-width#mobile-contact h3 { font-size:1em; font-weight:200; padding:2% 0 3% 0; margin:0; }

	.home-service-wrap { width:100%; border-left:none; padding-bottom:1%; padding-top:3%; padding-bottom:3%; }
	#home-list-element { margin-bottom:3%; }
	#sub-home-container .col_9 { padding-left:0; padding-top:6%; width:100%; padding-right:0; }
	#header-strip #header-logo #logo-rel-wrap { margin-left:0; width:95%; }
	#sub-home-container .col_3 { width:100%; float:left; margin-top:5%; }
	.side-bar-banner.full-width { margin-top:3%; }
	.side-bar-banner.full-width { width:100%; }
	.home-service-wrap a:active, .home-service-wrap:active a { color:#152731; }
	p#career-contact span a, p#enquiry-left span a { color:#96b2c1; }
	#agent-lower-list { margin-top:8%; padding-bottom:8%; }
	.modal-header h4.modal-title, body.reverse-bg .modal-header h4.modal-title { font-size:1.5em; line-height:1.2em; padding:2% 0 4% 0; }
	.modal-header p, .reverse-bg .modal-header p { font-size:1.2em; line-height:1.2em; padding:0 3% 0 0%; }
	html body .modal-body label, html body.reverse-bg .modal-body label { padding-top:2%; padding-bottom:1%; }
	html body .modal-footer input { width:22%; }
	.popup-logo img { width:75%; }
	.popup-logo { padding:7% 5% 1% 5%; }
	#top-showcase h2.showcase-title, #lower-showcase h2.showcase-title { font-size:1.6em; padding-top:3%; padding-bottom:2%; }
	.mobile-button { background:url(../images/icon-hamburger.png) 0 0 no-repeat; width:30px; height:28px; float:right; cursor:pointer; margin-top:4%; }
	.reverse-bg .mobile-button  { background:url(../images/icon-hamburger-dark.png) 0 0 no-repeat; }
	.no-bootstrap .col_3.first#header-logo { width:53%; }
	.full-width.form-row.share-top { float:left; width:100%; margin-bottom:1.5%; }
	#inner-review-form h5 { font-size:0.9em; padding:3% 0 2% 0; }
	#inner-review-form h3 { font-size:1.3em; padding:9% 0 0% 0; }
	form#rating-form input.text { width:89%; border-radius:0; -moz-border-radius:0; -webkit-border-radius:0; }
	form#rating-form textarea { border-radius:0; -moz-border-radius:0; -webkit-border-radius:0; }
	.review-content, .no-bootstrap p.review-name { padding-bottom:4%; }
	form#rating-form textarea { margin-top:0; margin-bottom:0.5%; }
	#rating-wrapper { width:95%; }
	#rating-wrapper h4 { padding:3% 2% 3% 2%; font-size:0.9em; line-height:1.3em; }
	#rating-wrapper .form-rating-container { width:50%; margin-left:2%; margin-bottom:4%; }
	.submit-wrapper-rating { width:99%; margin-top:2%; }
	.submit-wrapper-rating input { margin-left:0; width:100%; padding-top:5%; padding-bottom:5%; }
	.full-width.word-wrapper, .current-count { padding-top:4%; }
	.full-width.word-wrapper p, .current-count p, .no-bootstrap .current-count p { font-size:0.8em; }
	.full-width.word-wrapper, .current-count { width:100%; }
	.current-count { padding-left:0; padding-top:2%; padding-bottom:5%; }
	.post_message { line-height:1.2em; padding:4% 2% 5% 6%; }
	.no-bootstrap #mobile-navigation-container ul li { font-size:1em; }
	.review-header-wrap.full-width > .row.centre { width:100%; max-width:100%; }
	.client-review-wrapper { width:87%; margin-bottom:5%; margin-left:0; }
	.modal.fade.in { border-radius:0; -moz-border-radius:0; -webkit-border-radius:0; }
	.home-service-wrap a { font-size:1.3em; }
	.logo-block-wrap {width:100%; margin-right:0; margin-bottom:8%; }
	#mid-logo-wrapper { margin-top:3%; }
	p#career-contact.desktop-career-contact, p#enquiry-left.desktop-career-contact { display:none; }
	p#career-contact.mobile-career-contact, p#enquiry-left.mobile-career-contact { display:block; }
	.no-bootstrap #header-strip #header-logo #logo-rel-wrap { margin-left:0; width:95%; }
	.local-list#sub-home-container .col_9 { width:100%; padding-left:0; }
	.no-bootstrap .full-width#footer-wrap #footer-left { margin-left:0; }
	.full-width.local-list#sub-home-container .col_12.first { width:95%; padding-left:0; }
	 
	/*** FOOTER LOGO ***/
	
	.full-width#footer-wrap #footer-left #footer-links ul li { width:100%; }
	.full-width#footer-wrap #footer-left #footer-links ul li a { font-size:0.6em; }
	.full-width#footer-wrap #footer-left .footer-logo-wrap { width:75%; }
	.full-width#footer-wrap { padding-top:5%; padding-bottom:5%; }
	.full-width#footer-wrap #footer-right p.copy a { font-size:0.9em; }
	.full-width#footer-wrap #footer-right { width:40%; margin-right:0; }
	p#copy-foot { padding:5% 0 3% 6%; }
	.full-width#footer-wrap #footer-left { width:60%; margin-left:0; }
	.full-width#footer-wrap #footer-left #footer-links { width:100%; margin-left:0; padding-top:11%; }
	.no-bootstrap .full-width.general-page-foot#footer-wrap #footer-left { margin-left:0%; }
	.no-bootstrap .full-width.general-page-foot#footer-wrap p#copy-foot { padding-left:0%; }
	
}